#stacks_in_106_page14 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_106_page14 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_106_page14 #jwresp_col2_stacks_in_106_page14{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_106_page14 #jwresp_col1_stacks_in_106_page14,#stacks_in_106_page14 #jwresp_col2_stacks_in_106_page14{width:100%;float:none;display:block}#stacks_in_106_page14 #jwresp_col1_stacks_in_106_page14{margin-bottom:15px}}

#stacks_in_133_page14 {
	margin: 0px 0px 0px 9px;
}
 #stacks_in_1398_page14,#stacks_in_1398_page14 .stacks_out,#stacks_in_1398_page14 .stacks_in{overflow:visible}#stacks_in_1398_page14{padding:.15em 0}
#stacks_in_2262_page14 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2262_page14 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_2262_page14 #jwresp_col2_stacks_in_2262_page14{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_2262_page14 #jwresp_col1_stacks_in_2262_page14,#stacks_in_2262_page14 #jwresp_col2_stacks_in_2262_page14{width:100%;float:none;display:block}#stacks_in_2262_page14 #jwresp_col1_stacks_in_2262_page14{margin-bottom:15px}}
#stacks_in_2277_page14 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_2277_page14 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_2277_page14 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_2277_page14 .fluid-image.align-left img {
  float: left; }

#stacks_in_2277_page14 .fluid-image.align-right img {
  float: right; }
 #stacks_in_2271_page14,#stacks_in_2271_page14 .stacks_out,#stacks_in_2271_page14 .stacks_in{overflow:visible}#stacks_in_2271_page14{padding:.15em 0}
#stacks_in_2265_page14 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2265_page14 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_2265_page14 #jwresp_col2_stacks_in_2265_page14{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_2265_page14 #jwresp_col1_stacks_in_2265_page14,#stacks_in_2265_page14 #jwresp_col2_stacks_in_2265_page14{width:100%;float:none;display:block}#stacks_in_2265_page14 #jwresp_col1_stacks_in_2265_page14{margin-bottom:15px}}
#stacks_in_2279_page14 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_2279_page14 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_2279_page14 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_2279_page14 .fluid-image.align-left img {
  float: left; }

#stacks_in_2279_page14 .fluid-image.align-right img {
  float: right; }
 #stacks_in_2273_page14,#stacks_in_2273_page14 .stacks_out,#stacks_in_2273_page14 .stacks_in{overflow:visible}#stacks_in_2273_page14{padding:.15em 0}
#stacks_in_2268_page14 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2268_page14 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_2268_page14 #jwresp_col2_stacks_in_2268_page14{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_2268_page14 #jwresp_col1_stacks_in_2268_page14,#stacks_in_2268_page14 #jwresp_col2_stacks_in_2268_page14{width:100%;float:none;display:block}#stacks_in_2268_page14 #jwresp_col1_stacks_in_2268_page14{margin-bottom:15px}}
#stacks_in_2281_page14 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_2281_page14 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_2281_page14 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_2281_page14 .fluid-image.align-left img {
  float: left; }

#stacks_in_2281_page14 .fluid-image.align-right img {
  float: right; }
 #stacks_in_2275_page14,#stacks_in_2275_page14 .stacks_out,#stacks_in_2275_page14 .stacks_in{overflow:visible}#stacks_in_2275_page14{padding:.15em 0}

#stacks_in_2293_page14 {
	padding: 0px 0px 15px 20px;
}
